# AR15-Daichi22LRUpperReciever
.22LR print-able upper receiver for the AR-15

A 3D-printable upper reciever and barrel shroud set for .22 LR conversion/dedicated AR-15 kits. It includes revisions to address lower reciever fitment, charging handle fitment, as well as adds a standard picatinny rail. The package also includes a brand-new, printable barrel shroud and barrel nut for a complete DIY package.

Based off of DangerCat5's Revision 6 (2019), which is based off of DangerCo's Revision 5 (2018), which is based off of Gil's Revision 4 (2013).

### Authors:
* nguyenkvvn (Daichi - _2020_)
* DangerCat5 (Revision 6 - _2019_)
* DangerCo (Revision 5 - _2018_)
* Gil (Revision 4 - _2013_)

## Materials Required
You will need a set of each below for each reciever you make.
- x1 **CMMG Pattern .22 LR AR-15 Magazines** - These typically come with your conversion/dedicated kit, but I have some you can print too from my GitHub repo / Deterrence Dispense LBRY channel.
- x1 **AR-15 Charging Handle** - A generic one will do, but I strongly recommend you use one MADE SPECIFICALLY FOR .22 LR, as it will prevent casings from getting stuck on the top of the bolt and reciever.
- x1 **AR-15 Dust Cover Assembly** - (Optional) You will need an AR-15 dust cover, dust cover rod, and spring if you choose to install one.
- x6 **M5 x 8mm Sunken Head Screws** - You will need (at the minimum four) M5 x 8mm screws. The best fit is six of them.

If you are opting to use a conversion kit:
- x1 **CMMG AR-15 Conversion Kit for .223/5.56 Barrels** - This will include the bolt, and barrel insert collar.
- x1 **.223/5.56 Barrel for AR-15** - You will need the barrel, of course.

If you are opting to use a dedicated kit:
- x1 **CMMG AR-15 Bolt Assembly** - Your bolt assembly should have the bolt, and importantly, the dedicated collar.
- x1 **.22 LR Barrel for AR-15** - You will need the barrel to use, of course.

If you are opting to use your own barrel shroud:
- x1 **your barrel shroud nut**
- x1 **your barrel shroud**

## Tools Required:
- **Soldering Iron or Print Smoothening/Repair Tool** - This will be handy if you need to bind or reshape some parts.
- **M5 Thread Tap** - If you do not have an M5 thread tap, you will need a 3mm diameter drill bit to self-tap with the M5 screws.
- **Assorted files of coarse to medium grits** - You will need these for fitment and post processing. Post processing is *REQUIRED* for proper fitment.
- **Pipe Reamer and Deburring Tool** - You will need this to get the barrel nut collar to mate to the upper reciever. _(Required only if you intend to print the barrel shroud.)_

## Instructions
1. Print your items in the following orientation:
* _Upper Reciever_ - long side up, threads pointing upwards
* _Barrel Nut Collar_ - (Print only if you want to use the Daichi shroud), print thread sides pointing up
* _Barrel Shroud_ - (Print only if you want to use the Daichi shroud), long side up, front-end (barrel) pointing DOWNWARDS

2. Remove all the supports.
3. Use the pipe reamer to chamfer the inside threads of the (printed) barrel nut collar by about three gentle rotations.
4. Perform a gentle test fitment and assembly of the barrel nut collar to the upper reciever. Be sure the threads catch. Clean up any debris if need be.
5. Test fit the charging handle. Run it a few times to score the inside of the upper for smooth movement.
6. Test fit the bolt assembly. If the bolt does not go in and out without snagging, you will need to gently file the inside of the reciever.
7. Assemble the barrel into the upper reciever. File the inside mate of the upper reciever at the barrel end slightly. Start the barrel into the upper reciever- gently tap into place, ensuring the pilot key will slot into the upper reciever (at the top of the barrel).
8. Assemble the barrel nut.
9. Install the barrel shroud.

If you opted to use the Daichi barrel shroud, continue with these steps:

1. Slide the shroud over the barrel nut. Gently file the inside of the shroud and the barrel nut if it does not mate easily. Do not force the shroud on- it should be snug and tight, but not overbearingly so.
2. Align the "fins" of the shroud against the upper reciever. The reciever and shroud should begin to touch each other, and there should be no gaps on the upper rail.
3. Using the M5 tap, tap the SIX holes for the M5 screws on the left, right, and bottom of the shroud, into the barrel nut. Go all the way through the barrel nut.
4. If using a drill, drill a 3mm to 4mm hole for the M5 screws into the barrel nut. Go through the barrel nut.
5. Tighten down the M5 x 8mm screws into the shroud and barrel nut. You are done.

## Printing Tips
* The preferred temperature and flow rate is 55mm/s and 225 C for maximum durability and layer bonding.
* Strongly recommend IRONING ON for the clean look
* Tree supports make clean-up much easier.

## Revision History

**v0.03 Private Beta** 1/3/21
- Revised README

**v0.02 Private Beta** 12/11/20
- Removed the dust cover attachment
- Addressed some fitment issues

**v0.01 Private Beta** 11/25/20
- Initial commit

## License
Creative Commons - Attribution license
